(function (lib, img, cjs) {

var p; // shortcut to reference prototypes
var rect; // used to reference frame bounds

// library properties:
lib.properties = {
	width: 1801,
	height: 1176,
	fps: 30,
	color: "#FFFFFF",
	manifest: [
		{src:"images/Bitmap1.png", id:"Bitmap1"},
		{src:"images/Bitmap10.png", id:"Bitmap10"},
		{src:"images/Bitmap11.png", id:"Bitmap11"},
		{src:"images/Bitmap12.png", id:"Bitmap12"},
		{src:"images/Bitmap13.png", id:"Bitmap13"},
		{src:"images/Bitmap14.png", id:"Bitmap14"},
		{src:"images/Bitmap15.png", id:"Bitmap15"},
		{src:"images/Bitmap16.png", id:"Bitmap16"},
		{src:"images/Bitmap17.png", id:"Bitmap17"},
		{src:"images/Bitmap18.png", id:"Bitmap18"},
		{src:"images/Bitmap19.png", id:"Bitmap19"},
		{src:"images/Bitmap2.png", id:"Bitmap2"},
		{src:"images/Bitmap20.png", id:"Bitmap20"},
		{src:"images/Bitmap21.png", id:"Bitmap21"},
		{src:"images/Bitmap22.png", id:"Bitmap22"},
		{src:"images/Bitmap3.png", id:"Bitmap3"},
		{src:"images/Bitmap4.png", id:"Bitmap4"},
		{src:"images/Bitmap5.png", id:"Bitmap5"},
		{src:"images/Bitmap6.png", id:"Bitmap6"},
		{src:"images/Bitmap7.png", id:"Bitmap7"},
		{src:"images/Bitmap8.png", id:"Bitmap8"},
		{src:"images/Bitmap9.png", id:"Bitmap9"},
		{src:"images/cien.png", id:"cien"}
	]
};

// stage content:
(lib.index = function() {
	this.initialize();

	// exercise
	this.container = new lib.exerciseContainer();
	this.container.setTransform(916.5,389,1,1,0,0,0,916.5,389);

	this.addChild(this.container);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(900.5,588,1801,1176);
p.frameBounds = [rect];


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,1801,1176);


(lib.Bitmap10 = function() {
	this.initialize(img.Bitmap10);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap11 = function() {
	this.initialize(img.Bitmap11);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap12 = function() {
	this.initialize(img.Bitmap12);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap13 = function() {
	this.initialize(img.Bitmap13);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap14 = function() {
	this.initialize(img.Bitmap14);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap15 = function() {
	this.initialize(img.Bitmap15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap16 = function() {
	this.initialize(img.Bitmap16);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap17 = function() {
	this.initialize(img.Bitmap17);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap18 = function() {
	this.initialize(img.Bitmap18);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap19 = function() {
	this.initialize(img.Bitmap19);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap2 = function() {
	this.initialize(img.Bitmap2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,168,224);


(lib.Bitmap20 = function() {
	this.initialize(img.Bitmap20);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap21 = function() {
	this.initialize(img.Bitmap21);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap22 = function() {
	this.initialize(img.Bitmap22);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap3 = function() {
	this.initialize(img.Bitmap3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap4 = function() {
	this.initialize(img.Bitmap4);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap5 = function() {
	this.initialize(img.Bitmap5);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap6 = function() {
	this.initialize(img.Bitmap6);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap7 = function() {
	this.initialize(img.Bitmap7);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap8 = function() {
	this.initialize(img.Bitmap8);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.Bitmap9 = function() {
	this.initialize(img.Bitmap9);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,152,210);


(lib.cien = function() {
	this.initialize(img.cien);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,166,224);


(lib.Symbol1 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap1();
	this.instance.setTransform(-900.5,-588);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-900.5,-588,1801,1176);
p.frameBounds = [rect];


(lib.m20 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap13();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m19 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap14();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m18 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap15();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m17 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap16();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m16 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap17();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m15 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap18();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m14 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap19();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m13 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap20();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m12 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap21();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m11 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap22();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m10 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap12();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m9 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap9();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m8 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap11();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m7 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap10();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m6 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap8();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m5 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap7();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m4 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap6();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m3 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap5();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m2 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap4();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.m1 = function() {
	this.initialize();

	// Layer 1
	this.instance = new lib.Bitmap3();
	this.instance.setTransform(-76.1,-105.1);

	this.addChild(this.instance);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(-76.1,-105.1,152,210);
p.frameBounds = [rect];


(lib.item2_1 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m11();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib.item_1 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m1();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._20 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m20();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._19 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m19();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._18 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m18();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._17 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m17();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._16 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m16();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._15 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m15();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._14 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m14();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._13 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m13();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._12 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m12();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._10 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m10();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._09 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m8();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._08 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m7();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._07 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m9();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._06 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m6();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._05 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m5();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._04 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m4();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._03 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m3();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib._02 = function() {
	this.initialize();

	// Layer 3
	this.back = new lib.m2();
	this.back.setTransform(76.1,105.1);

	// front
	this.instance = new lib.Bitmap2();

	this.addChild(this.instance,this.back);
}).prototype = p = new cjs.Container();
p.nominalBounds = rect = new cjs.Rectangle(0,0,168,224);
p.frameBounds = [rect];


(lib.exerciseContainer = function(mode,startPosition,loop) {
if (loop == null) { loop = false; }	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		/* Sortowanie */
		var config = {
			id: '1275',
			title: 'Dopasuj karty z sumą do ich wyniku.',
			type: 'memo',
			container: this,
			/*
			groups: {		
				1: [1,2,3,4],
				2: [5,6],
				3: [7,8]
			},
			*/
			prefix: 'item_',
			results: [
			
			],
			range: 20,
			alpha: 0,
			alpha2: 0,
			//scale: 0.8,
			//zindex: 0
			exerciseAfterInit: function (container) {
			},
			exerciseBeforeFinish: function(container) {		
			},
			exerciseExtraCheck: function(container) {		
			},
		}
		
		exerciseOnInit(config);
		
		this.stop();
		
		/* Help */
		
		/* 
		id - Id cwiczenia
		title - Tytul cwiczenia
		type - Typ Cwiczenia
		contanier - Kontener cwiczenia
		groups - Lista grup oraz przypisane do nich identyfikatory (unikatowa liczba) obiektow bez prefixow
		prefix - Prefixy w nazwach obiektow
		results - Rozwiazanie jako tablica identyfikatorow. Znak '|' definuje alternatywe, a '&' oznacza sume.	
		Przyklad:
		Cwiczenie typu sort.
		Odpowiedzi: [5,2,1,4,5] - tablica z ulozonymi w odpowiedniej kolejnisci identyfikatorami obiektow sortowanych.
		Cwiczenie typu drag.
		Odpowiedzi: [5,1|3,2&4] - tablica z id obiektow przeciaganych lub grup. W tym wariancie kazdy kolejny element z indexem 'i' w tablicy odpowiada targetowi o nazwie 'prefix+i'.
		np. prawidlowa odpowiedzia dla drop_1 jest obiekt drag_5, dla drop_2 obiekt drag_1 lub drag_3, dla drop_3 obiekt drag_2 oraz drag_4.
		range - Zakres dociagania
		alpha - Przezroczystosc targetu
		alpha2 - Przezroczystosc targetu po najechaniu
		scale - Skalowanie obiektu po upuszczeniu
		zindex - Warstwa obiektu
		*/
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(1));

	// content
	this.item_10_b = new lib._20();
	this.item_10_b.setTransform(1676.7,734.8,1,1,0,0,0,76.1,105.1);

	this.item_10_a = new lib._19();
	this.item_10_a.setTransform(1504.3,734.8,1,1,0,0,0,76.1,105.1);

	this.item_9_b = new lib._18();
	this.item_9_b.setTransform(1331.3,734.8,1,1,0,0,0,76.1,105.1);

	this.item_9_a = new lib._17();
	this.item_9_a.setTransform(1158.3,734.8,1,1,0,0,0,76.1,105.1);

	this.item_8_b = new lib._16();
	this.item_8_b.setTransform(985.3,734.8,1,1,0,0,0,76.1,105.1);

	this.item_8_a = new lib._15();
	this.item_8_a.setTransform(813.3,734.8,1,1,0,0,0,76.1,105.1);

	this.item_7_b = new lib._14();
	this.item_7_b.setTransform(640.4,734.8,1,1,0,0,0,76.1,105.1);

	this.item_7_a = new lib._13();
	this.item_7_a.setTransform(467.4,734.8,1,1,0,0,0,76.1,105.1);

	this.item_6_b = new lib._12();
	this.item_6_b.setTransform(293.4,734.8,1,1,0,0,0,76.1,105.1);

	this.item_6_a = new lib.item2_1();
	this.item_6_a.setTransform(119.9,734.8,1,1,0,0,0,76.1,105.1);

	this.item_5_b = new lib._10();
	this.item_5_b.setTransform(1676.7,391.8,1,1,0,0,0,76.1,105.1);

	this.item_5_a = new lib._09();
	this.item_5_a.setTransform(1504.3,391.8,1,1,0,0,0,76.1,105.1);

	this.item_4_b = new lib._08();
	this.item_4_b.setTransform(1331.3,391.8,1,1,0,0,0,76.1,105.1);

	this.item_4_a = new lib._07();
	this.item_4_a.setTransform(1158.3,391.8,1,1,0,0,0,76.1,105.1);

	this.item_3_b = new lib._06();
	this.item_3_b.setTransform(985.3,391.8,1,1,0,0,0,76.1,105.1);

	this.item_3_a = new lib._05();
	this.item_3_a.setTransform(813.3,391.8,1,1,0,0,0,76.1,105.1);

	this.item_2_b = new lib._04();
	this.item_2_b.setTransform(640.4,391.8,1,1,0,0,0,76.1,105.1);

	this.item_2_a = new lib._03();
	this.item_2_a.setTransform(467.4,391.8,1,1,0,0,0,76.1,105.1);

	this.item_1_b = new lib._02();
	this.item_1_b.setTransform(293.4,391.8,1,1,0,0,0,76.1,105.1);

	this.item_1_a = new lib.item_1();
	this.item_1_a.setTransform(119.9,391.8,1,1,0,0,0,76.1,105.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.item_1_a},{t:this.item_1_b},{t:this.item_2_a},{t:this.item_2_b},{t:this.item_3_a},{t:this.item_3_b},{t:this.item_4_a},{t:this.item_4_b},{t:this.item_5_a},{t:this.item_5_b},{t:this.item_6_a},{t:this.item_6_b},{t:this.item_7_a},{t:this.item_7_b},{t:this.item_8_a},{t:this.item_8_b},{t:this.item_9_a},{t:this.item_9_b},{t:this.item_10_a},{t:this.item_10_b}]}).wait(1));

	// Layer 2
	this.instance = new lib.Symbol1();
	this.instance.setTransform(900.5,588);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = rect = new cjs.Rectangle(0,0,1801,1176);
p.frameBounds = [rect];

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;